<template>
  <v-container>
    <v-card-title class="white--text">Gespeicherte Filme/Serien</v-card-title>
    <v-row class="mt-5" no-gutters>
      <v-card-title class="pt-0">
        <v-col sm="6" md="3">
          <v-img
            src="@/assets/iron-man.jpg"
            class="shrink"
            contain
            width="130px"
          />
        </v-col>
        <v-col sm="6" md="3">
          <v-img
            src="@/assets/breaking-bad.webp"
            class="shrink"
            contain
            width="130px"
          />
        </v-col>
        <v-col sm="6" md="3">
          <v-img
            src="@/assets/wolfstreet.jpeg"
            class="shrink"
            contain
            width="130px"
          />
        </v-col>
        <v-col sm="6" md="3">
          <v-img
            src="@/assets/spiderman.jpeg"
            class="shrink"
            contain
            width="130px"
          />
        </v-col>
        <v-col sm="6" md="3">
          <v-img
            src="@/assets/friends.jpg"
            class="shrink"
            contain
            width="130px"
          />
        </v-col>
        <v-col sm="6" md="3">
          <v-img src="@/assets/twd.jpg" class="shrink" contain width="130px" />
        </v-col>
      </v-card-title>
    </v-row>
  </v-container>
</template>

<script>
export default {
  name: "SavedMovies",

  components: {},
};
</script>
<style scoped>
.movie-title {
  margin-top: 8rem;
  font-size: 40px !important;
}
</style>
